Гарантии

  • Я гарантирую стабильную работу моих WordPress-тем на чистом установленном WordPress любой версии, начиная с 3.1 и выше, при наличии на вашем хостинге полных версий PHP библиотек и достаточного количества памяти (минимум 250 mb), выделенной для вашего сайта.
  • Я не могу гарантировать Вам работу темы, если Вы или кто-нибудь другой сделают какие-либо изменения в коде или дизайне темы потому, что я не могу отвечать за посторонние вмешательства в код и допущенные при этом ошибки.
  • Также, я не могу гарантировать совместимость моих тем со всеми плагинами для WordPress или дополнениями для браузеров.

    Для WordPress написано более 30 000 плагинов, обеспечить тестирование и совместимость тем с таким количеством сторонних разработок технически невозможно.

    То же самое относится к плагинам для браузеров – их слишком много, чтобы можно было согласовать с ними работу темы.

Топ комментаторов
АватарАватарАватарАватарАватарАватарАватарАватарАватарАватарАватарАватарАватарАватарАватарАватарАватарАватарАватарАватар
Самые комментируемые записи
Самые читаемые записи

Постов 197
Отзывов 4426